* {
	outline: none;
}

html {
	margin: 0;
	padding: 0;
	height:100%;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 0;
	padding: 0;
	text-align: left;
	height: 100%;
	background: #ffffff url(../images/css/bg.jpg) no-repeat center top;
}

p {
	margin-top: 0px;
	font-size: 11px;
	font-weight: normal;
	padding: 0;
	margin: 0;
}

div,ul,ol {
	margin-top: 0px;
}

li {
	margin-top: 0px;
	font-size: 11px;
}

h1,h2,h3,h4,h5 {
	margin-top: 0px;
	font-weight: normal;
	padding: 0;
	margin: 0;
}

a img {
	border: none;
}

sup,sub {
	line-height: 0;
}

a:link,a {
	color: #004d98;
	text-decoration: none;
}

a:active {
	color: #004d98;
}

a:visited {
	color: #004d98;
}

a:hover {
	color: #004d98;
}

.clear {
	clear: both;
	margin: 0;
	padding: 0;
}

fieldset {
	height: auto;
	width: auto;
	border: 0px;
	border: none;
	margin: 0;
	padding: 0;
}

ul.horizontal {
	margin: 0;
	padding: 0;
}

ul.horizontal li {
	display: inline;
	list-style: none;
}

ul.horizontal a {
	display: block;
	float: left;
}

#container {
	width: 946px;
	padding: 0;
	margin: 0 auto;
}

#header {
	width: 725px;
	height: 119px;
	padding: 0 0 0 221px;
	background: url(../images/css/bg_header.jpg) repeat-x left 58px; 
	overflow: visible;
	position: relative;
	z-index: 100;
	box-shadow:0 2px 7px #000;
}

a#logo img {
	width: 175px;
	height: 111px;
	position: absolute;
	top: 0;
	left: 23px;
}

#google_translate_element {
	float: right;
	padding-right: 33px;
}

#page_tools {
	padding: 7px 13px 0 0;
	width: 335px;
	position: absolute;
	top: 0;
	right: 0;
}

#page_tools a.top {
	display: block;
	color: #fff;
	float: right;
	font-size: 12px;
	line-height: 16px;
	margin-left: 9px;
}

#page_tools a.top:hover {
	text-decoration: underline;
}

#page_tools #locate_a_rep {
	background: url(../images/css/icon_locate_rep.png) left top no-repeat;
	padding-left: 20px;
}

#page_tools #locate_a_distributor {
	background: url(../images/css/icon_locate_dist.png) left top no-repeat;
	padding-left: 22px;
}

#page_tools #form_search {
	float: right;
	clear: both;
	width: 163px;
	padding: 3px 0 0;
}

#page_tools #form_search form input {
	border: 0;
	padding: 2px 0 0 3px;
	margin: 0;
	width: 150px;
	height: 12px;
	background: url(../images/css/bg_search_fld.jpg);
	font-size: 9px;
	line-height: 9px;
	color: #818282;
	float: right;
}

#page_tools #form_search p {
	float: right;
	padding: 5px 0 5px;
	font-size: 9px;
	line-height: 10px;
	color: #fff;
	text-align: right;
}

#page_tools #form_search p a {
	color: #fff;
}

#page_tools #form_search p a:hover {
	text-decoration: underline;
}

#page_tools #social {
	clear: both;
	float: right;
	margin-top: 15px;
}

#page_tools #social a {
	float: left;
	margin: 0;
}

#page_tools #social img {
	float: left;
	margin-left: 7px;
}

#page_tools #social a:first-child img {
	margin-left: 0;
}


#header_top {height:58px; width:946px; background: url(/images/css/bg_header_top.jpg) center top repeat-y; position: absolute; left:0; top:0;}
#locate_links {float:right; font-size:10px; line-height: 30px;}
#locate_links a {text-transform: uppercase; color:#003a73;}
  #locate_links a:hover {text-decoration: underline;}
#social_links {float:right; margin:0px 15px;}
#social_links a {}

#site_switch {float:right; margin:0px 10px 0px 5px}
#site_switch img,
#site_switch span {display:inline-block; vertical-align:middle;line-height:30px;}
#site_switch span {color:#003a73; font-size:11px; padding-right:5px; position: relative; top:-5px; }
#site_switch a img {opacity:.2; border:1px #000 solid}
#site_switch a.current-country img {opacity:1}
#site_switch a:hover img {opacity:1 !important}

#form_search {
float: right; clear:right;
margin: 7px 10px 0 0;
background: url(/images/css/bg_search.jpg) right top no-repeat;
width:114px;
height:16px;
}
#header_top .focus {
background-position: right bottom !important;
}

#form_search form input.searchfield {
border: 0;
padding: 4px 0 0 3px;
margin: 0;
width: 149px;
height: 12px;
background:none;
font-size: 9px;
color: #818282;
float: left;
}
#form_search form input.submit {
float:left;
font-size: 9px;
padding:4px 2px;
width:20px;
height:15px;
margin:0 0 0 1px;
border:0;
background:none;
color: #818282;
text-align: center;
cursor: pointer;
}

#page_tools {
padding:0;
width: 220px; margin:69px  10px 0 0;
float:right;
}
#page_tools .button a {display:block; padding:5px 0px; width:100%; text-align:center; margin:0; background:#e7e7e7; color:#004d98; font-size:12px; text-transform:uppercase; font-weight:bold; box-shadow:0 0 10px #000;}
#page_tools .button a:hover {text-decoration:underline;}
#contact {
float: none; width:100%;
padding:5px 0 0;
font-size: 11px;
margin:0; color:#fff; text-align:center;
}

#contact a { 
color:white;
font-size: 11px;
}

#navigation {
	position: absolute;
	height: 40px;
	bottom: 0;
	z-index:2;
}

#content {
	width: 946px;
	background: #fff;
}

#banner_area {
	position: relative;
	background:#000;
}




.banner_nav {
	position: absolute;
	z-index: 20;
	bottom: 10px;
	right: 24px;
}

.banner_nav a {
	font-size: 12px;
	display: block;
	float: left;
	color: #dcddde;
	background: none;
	border: 0px;
	width: 20px;
	line-height: 20px;
	text-align: center;
}

.banner_nav a.cycle-pager-active {
	width: 18px;
	line-height: 18px;
	color: #fff;
	background: #003a6a;
	border: 1px solid #73787e;
}

.below-banner {background: #b9b9b9;  padding: 20px 40px;}
    .below-banner:after {display:table; content:""; clear:both;}
    .below-banner > div {width:20%; float:left;}
    .below-banner > div.below-banner-right {width:80%; float:left;}

.banner_advance .cycle-next {display:block; width:57px; height:98px; background:url(/images/css/slider-next.png) no-repeat center; background-size:cover; position: absolute; right: 30px;  z-index: 999;  top: 50% ;transform: translateY(-103%);}
.banner_advance .cycle-next:hover {opacity:.8; cursor:pointer;}

.banner-static-message {font-weight: bold;  text-align: right;  text-transform: uppercase; padding:5px 0 0;}
.banner-static-message .red {color:#f05033;}
.banner-static-message .blue {color:#167fc3;}
.banner-static-message a:hover {opacity:.9;}

.banner-cycle-pager {}
.banner-cycle-pager span {display:inline-block; text-indent:-999px; margin-right:15px; width:23px; height:21px; background:url(/img/layout/cycle-page.png) no-repeat center; background-size:cover; opacity:.5;}
.banner-cycle-pager span.cycle-pager-active {opacity:1;}
.banner-cycle-pager span:hover {opacity:1; cursor:pointer;}
@media (max-width:767px) {

    .below-banner > div {width:100%; float:none;}
    .banner_advance .cycle-next  {width: 32px; height: 50px;right: 12px;transform: translateY(-176%);}
    .below-banner-left{text-align:center; padding-bottom:10px;}
    .banner-cycle-pager span {width: 10px; height: 11px; margin:0 5px;}
    .banner-static-message {text-align:center;}
}


.home_banner {
	width: 946px;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 0;
}

.home_banner .banner {
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	display: none;
}

.home_banner .banner img {display:block;
}

.home_banner .banner h2 {
	font-size: 13px;
	color: #002243;
	line-height: 20px;
	position: relative;
	z-index: 2;
	width: 410px;
	padding: 40px 0 0 26px;
}

.home_banner .banner h2 a {
	color: #002243;
}

.home_banner .banner h2 strong {
	font-size: 16px;
}

.home-sizing-app {margin-top:20px;}

#testimonial {
	width: 946px;
	height: 50px;
	background: #eeeff0;
}

#testimonial blockquote {
	display: block;
	padding: 10px 70px 0 0;
	margin: 0;
	font-size: 14px;
	font-style: italic;
	line-height: 18px;
	color: #004d98;
	font-weight: bold;
	text-align: right;
}

#testimonial blockquote span {
	display: block;
	font-size: 9px;
	line-height: 16px;
	text-transform: uppercase;
	color: #616161;
	font-style: normal;
	font-weight: bold;
}

#testimonial p {
	font-size: 13px;
	line-height: 25px;
	text-transform: uppercase;
	text-align: center;
	margin: 0;
	padding: 0;
}
	#buckets {
		height: 242px; margin:10px 0 0;
		padding: 50px 0 10px 25px;
	}
    
    .bucket {
        width: 152px;
        height: 150px;
        padding: 90px 10px 0;
        float: left;
        margin: 0 23px 0 0;
        background: url(../images/css/bg_block.jpg) repeat-x top center;
        background-size: cover;
        position: relative;
        text-align:center;
    }
   .bucket {width:260px}
    
    

.bucket img {
	position: absolute;
	z-index: 1;
}

.bucket p {
	font-size: 13px;
	color: #a0a0a0;
	line-height: 16px;
	position: relative;
	z-index: 2;
}
.bucket p.link {
	position: absolute; width:100%;
	bottom: 0; left:0;
}

.bucket p.link a {
	display: block;
	width: 100%;
	padding-bottom: 18px;
	color: #ffffff;
	text-align: center;
	font-size: 9px;
	text-transform: uppercase;
	background: url(../images/css/bg_block_link.jpg) no-repeat bottom center;
}

.us-buckets .bucket_1 {
   background-image: url(../images/css/bg-bucket-flashshield.jpg);
}
.bucket_1 strong {display:block; color:#e0412c; font-size:13px;}
.bucket_1 span {display:block; margin:5px 0 0;}

.bucket_1 img {top: -34px;left: 60px;}
    .ca .bucket_1 img {top: -34px; left: 68px;}
.bucket_2 img  {top: -50px; left: 88px;}
    .ca .bucket_2 img {top: -50px; left: 77px;}
.bucket_3 img  {top: -50px; left: 88px;}
    .ca .bucket_3 img  {top: -50px; left: 91px;}


#content.secondary {
	width: 946px;
	padding: 0;
	background: #ffffff url(../images/css/bg_top_content.jpg) top left no-repeat;
	overflow: hidden;
}

#content.secondary #right_content h1 {
	font-size: 17px;
	line-height: 25px;
	font-weight: bold;
	color: #004d98;
	margin: 0 0 15px;
}

#content.secondary #right_content h2 {
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #004d98;
	margin: 0px 0 13px;
}

#content.secondary #right_content h2.productheader {
	font-weight: bold;
	margin: 15px 0 13px;
}


#content.secondary #right_content h3 {
	font-size: 13px;
	line-height: 15px;
	font-weight: normal;
	color: #004d98;
	margin: 0 0 10px;
}

#content.secondary #right_content h4 {
	font-size: 12px;
	line-height: 15px;
	color: #004d98;
	margin: 0 0 8px;
}

#content.secondary #right_content ul {
	margin: 0 0 5px;
	padding: 0;
}

#content.secondary #right_content p {
	font-size: 14px;
	line-height: 22px;
	margin: 0 0 15px;
}

#content.secondary #right_content li {
	font-size: 14px;
	line-height: 22px;
	list-style: none;
	padding-left: 7px;
	background: url(../images/css/bullet.gif) no-repeat 0 9px;
}

#content.secondary #right_content .content_box {
	width: 626px;
	border: 1px solid #cdcfd1;
	padding: 22px 14px 14px;
	background: url(../images/css/bg_content_box.jpg) left top no-repeat;
	margin-bottom: 20px;
	position: relative;
}


#content.secondary  .content_box  a {
	text-decoration: underline;
}

#content.secondary #right_content .content_box img.float {
	float: right;
	position: relative;
	top: -14px;
	left: 14px;
}

#content.secondary #right_content .content_box h1 {
	font-size: 17px;
	line-height: 21px;
	color: #004d98;
	font-weight: normal;
	padding: 0 0 10px;
	margin: 0;
}

#content.secondary #right_content .content_box p {
	font-size: 14px;
	line-height: 22px;
	color: #000;
}

#content.secondary #right_content .content_box form table tr td {
	vertical-align: top;
	text-align: right;
	padding: 0 7px 8px 0;
}

#content.secondary #right_content .content_box form table tr td label {
	font-size: 12px;
}

#content.secondary #right_content .content_box form table tr td label span.req {
	color: #a40f0f;
}

#content.secondary #right_content .content_box form table tr td input,#content.secondary #right_content .content_box form table tr td select {
	width: 243px;
	height: 18px;
	padding: 2px 3px;

	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-ms-box-sizing: content-box;
	box-sizing: content-box;
}

#content.secondary #right_content .content_box form table tr td textarea {
	width: 255px;
	height: 364px;

	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-ms-box-sizing: content-box;
	box-sizing: content-box;
}

#content.secondary #right_content .content_box form table tr td.align_left {
	text-align: left;
}

#content.secondary #right_content .content_box form table tr td#submit_container {
	text-align: right;
}

#content.secondary #right_content .content_box form table tr td#submit_container input {
	width: auto;
	position: absolute;
	bottom: -17px;
	right: 24px;
}

#content.secondary #right_content .content_box form.certfication_form {
	padding-left: 90px;
}

#content.secondary #right_content .content_box form.certfication_form table tr td#submit_container input {
	right: 195px;
}

#content.secondary #right_content .content_box .cert_choice {
	float: left;
	width: 294px;
	position: relative;
	top: -14px;
	padding-top: 20px; 
	padding-right: 15px;
}

#content.secondary #right_content .content_box .cert_choice div.image {
	height: 147px;
	display: block;
	overflow: hidden;
	position: relative;
}

#content.secondary #right_content .content_box .cert_choice div.image img {
	position: absolute;
	bottom: 0;
}

#content.secondary #right_content .content_box .cert_choice .content {
	position: relative;
	padding: 10px 15px 0;
	height: 350px;
	margin-top: 20px;
	background: url(../images/css/bg_gray.jpg) 0px bottom no-repeat #C2C2C2;
}

#content.secondary #right_content .content_box .cert_choice .content .cert-logo {
    max-width: 100px;
}

#content.secondary #right_content .content_box .cert_choice .content p {
	font-size: 13px;
	line-height: 16px;
	color: #002b55;
}

#content.secondary #right_content .content_box .cert_choice .content img {
	display: block;
	margin: 0 auto;
	padding: 6px 0;
}

#content.secondary #right_content .content_box .cert_choice .content a.action {
	position: absolute;
	bottom: 16px;
	display: block;
	width: 294px;
	left:0;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #002b55;
}

#content.secondary #right_content .content_box .cert_choice_first {
	/*padding-right: 32px;*/
	margin-left:1px;
}
#content.secondary #right_content .content_box .cert_choice_last {
	padding-right: 0px;
}

#content.landing {
	width: 946px;
	padding: 0;
	background: url(../images/css/bg_top_landingpage.jpg) left top no-repeat;
	position: relative;
	background-size: 100% 270px;
}

#content.landing .introduction h1,#content.landing .introduction p {
	padding-left: 26px;
	color: #002243;
	width: 574px;
}

#content.landing .introduction h1 {
	padding-top: 44px;
	margin: 0;
	padding-bottom: 0;
	font-size: 16px;
	line-height: 23px;
	font-weight: bold;
}

#content.landing .introduction p {
	font-size: 14px;
	line-height: 22px;
	padding-bottom: 25px;
	margin: 0;
}

#content.landing .introduction img.float {
	position: absolute;
	top: 19px;
	right: 44px;
}

#content.landing #full_content {
	background: #ffffff url(../images/css/bg_contenttop_landing.jpg) left top no-repeat;
	padding: 55px 0 0;
	width: 946px;
}

#content.landing #full_content table {
	padding: 0 0 20px;
	margin: 0;
	border: 0;
	width: 920px;
	margin: 0 auto;
}

#content.landing #full_content table td {
	vertical-align: top;
	width:355px;
}

#content.landing #full_content table td h2 {
	color: #002b56;
	font-size: 14px;
	line-height: 22px;
	margin: 0;
	padding: 0 0 2px 3px;
	font-weight: normal;
	border-bottom: 1px solid #999999;
}

#content.landing #full_content table td p {
	font-size: 14px;
    line-height: 20px;
	color: #656565;
	min-height: 65px;
	padding: 5px 10px 10px 3px;
	margin: 0;
}

#content.landing #full_content table td.odd p {
	background: url(../images/css/bg_gradient_lr.jpg) right top repeat-y;
}

#content.landing #full_content table td.image {
	width: 105px;
	text-align: center;
	vertical-align: middle;
}

table.product_table {
	border-collapse: collapse;
	width: 98%;
	margin: 0 0 25px;
}

table.product_table tbody tr.alt {
	background: #e0e9f2;
}

table.product_table th {
	height: 22px;
	padding: 0 5px;
	font-size: 12px;
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
}

table.product_table td {
	height: 22px;
	padding: 0 5px;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
}

img#product_image {
	float: right;
	clear: right;
	padding: 44px 0 0 78px;
}

#left_content {
	float: left;
	margin: 0 17px 0 25px;
	padding: 33px 5px 0 10px;
	width: 148px;
	min-height: 370px;
	background: url(../images/css/bg_left_content.jpg) left top no-repeat #f9f9f9;
}

#left_content h3 {
	color: #004d98;
	font-weight: normal;
}

#left_content ul#left_navigation {
	margin: 0;
	padding: 6px 0 40px;
}
#left_content ul#left_navigation ul{
    padding-left: 15px;
}
#left_content ul#left_navigation li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#left_content ul#left_navigation li a {
	font-size: 13px;
	line-height: 14px;
	padding: 6px 0;
	color: #444545;
	display: block;
}

#left_content ul#left_navigation li a:hover {
	color: #004d98;
	font-weight: normal;
}

#left_content ul#left_navigation li.on a {
	color: #004d98;
	font-weight: bold;
}

#left_content p {
	font-size: 11px;
	line-height: 16px;
	color: #444545;
	padding: 12px 0 0;
	margin: 0;
}

#left_content p strong {
	color: #004d98;
	font-weight: normal;
}

#left_content p a {
	color: #444545;
}

#left_content p a:hover {
	text-decoration: underline;
}

#right_content {
	float: left;
	width: 741px;
}

#right_content #breadcrumbs {
	height: 12px;
	line-height: 12px;
	padding: 20px 0 25px;
	margin: 0;
	text-transform: uppercase;
}
body #breadcrumbs a,
body #breadcrumbs span{
    font-size: 11px;
}
#right_content #breadcrumbs a,#right_content #breadcrumbs span {
	color: #646568;
}

#right_content #breadcrumbs a:hover {
	color: #004d98;
}

.dg_form {margin-bottom: 25px;}
.dg_form .help {font-size:11px;}

.dg_form label {
	width: 200px;
	text-align: right;
	float: left;
	margin-right: 15px;
	margin-bottom: 11;
	clear: left;
	font-size: 12px;
}
.dg_form input {
	display: block;
	margin-bottom: 8px;
}
.dg_form #mycaptchaform {
	margin: 12px auto;
	width: 192px;

}

.dg_form #mycaptchaform label{
	text-align: left;
	font-size: 11px;
}

.breadcrumb-landing {position:relative; z-index:1;}
.breadcrumb-landing #breadcrumbs {
	height: 12px;
	line-height: 12px;
	margin: 0;
	text-transform: uppercase;
	position:absolute;
	top:25px;
	left:25px;
	font-size:12px;
}

.breadcrumb-landing #breadcrumbs a,.breadcrumb-landing #breadcrumbs span {
	color: #646568;
}

.breadcrumb-landing #breadcrumbs a:hover {
	color: #004d98;
}


ul.tabs {
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 2;
}

ul.tabs li {
	float: left;
	margin: 0;
	padding: 0 10px 0 0 !important;
	list-style: none;
	background: none !important;
}

ul.tabs li a {
	border: 1px solid #b8cddd;
	border-top-width: 8px;
	display: block;
	padding: 4px 11px 6px;
	background: #fff;
	color: #3269ac;
	text-transform: uppercase;
}

ul.tabs li a.current {
	border: 1px solid #d5d7d9;
	border-bottom: 0px;
	border-top-width: 8px;
	padding-bottom: 18px;
	color: #646568;
}

div.tab_content {
	clear: both;
	position: relative;
	top: -1px;
}

div.tab_content div.tab {
	width: 624px;
	padding: 16px 15px 0px;
	border: 1px solid #d5d7d9;
	position: relative;
}

#content.secondary #right_content h3.categoryheader{
	font-weight: bold;
	line-height: 16px; 
	float: left;
	font-size: 14px;
	padding: 18px 18px 18px 0px;
	margin-bottom:0;
}

#content.secondary #right_content .categorythumb {
	float: left;
}

div.tab_content div.tab img.float {
	/*position: absolute;*/
 float:right; margin:0 0 10px 10px;
	top: -30px;
	right: -40px;
	z-index: 5;
}

img.pdf_link {
	vertical-align: middle;
}

#footer {
	width: 1000px;
	height: 64px;
	margin: 0 auto;
	padding: 30px 0 0;
	background: url(../images/css/bg_footer.png) -5px top no-repeat;
	clear:both;
}

#footer p {
	line-height: 18px;
	color: #00172c;
	font-size: 12px;
	text-align: left;
	padding: 0 24px;
}

#footer p a {
	color: #00172c;
}

#footer #logos {
	text-align: center;
	padding-left: 5px;
}

#footer #logos img {
	padding: 0 15px;
	vertical-align: middle;
}


/* Case Study work */
#content.secondary #right_content .case_study {
	width: 690px;
	background-repeat:repeat-x;
	float:left;
	padding:22px 10px 14px 14px;
  margin-bottom:0;
}
.case_study .case_study_content {float:left; width:560px;}
	.case_study .case_study_content strong {color:#004d98;}
	.case_study .case_study_float {float:right; padding:6px 0 6px 10px; text-align:right; position:relative; z-index:2;}
		.case_study .case_study_float a {font-size:12px; font-weight:bold;}
			.case_study .case_study_float a.pdf img {margin-right:20px;}
		.case_study .case_study_float img.main {display:block; margin-top:5px;}
.case_study .gallery {float:right; width:115px;}
	#content.secondary #right_content .case_study .gallery h2 {font-size:16px; text-align:center; color:#004d98; padding-left:10px;}
	.case_study .gallery .photos {border-left:1px solid #c7c8c9; padding:0 0 0 10px;}
	.case_study .gallery .photos a.group {display:block; margin-top:10px; width:105px; height:92px; overflow:hidden;}
		.case_study .gallery .photos a.group:first-child {margin-top:0;}
		.case_study .gallery .photos a.group img {position:relative; left:-7px;}
	.case_study .gallery a.more {float:right; font-size:10px; margin-top:5px;}
.case_studies_list {clear:both;}	
#content.secondary #right_content .jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 698px;
    padding: 12px 34px;
		padding:relative;
		left:-24px;
}
#content.secondary #right_content .jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}
#content.secondary #right_content .jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  698px;
    height: 168px;
}
#content.secondary #right_content .jcarousel-skin-tango .jcarousel-item {
    width: 230px;
    height: 168px;
		border-top:1px solid #a1d1ff;
		background:url(/images/css/bg_case_study.jpg);
		text-align:center;
		padding:0;
		margin:0 4px 0 0;
		cursor:pointer;
}
#content.secondary #right_content .jcarousel-skin-tango .jcarousel-item h3 {
	margin:19px 0 0; padding:0;
	font-size:14px;
	line-height:15px;
	height:32px;
	color:#fefefe;
}
#content.secondary #right_content .jcarousel-skin-tango .jcarousel-item img {
	height:80px;
	padding-bottom:1px;
}
#content.secondary #right_content .jcarousel-skin-tango .jcarousel-item p {
	color:#fefcfc;
	margin:0; padding:0 5px 0 15px;
	text-align:left;
	font-size:12px;
	line-height:14px;
	height:72px;
}
#content.secondary #right_content .jcarousel-skin-tango .jcarousel-item a {
	color:#fff;
	font-size:12px;
	line-height:12px;
	background:url(/images/css/off_on.png) center 16px no-repeat;
	display:block;
	height:28px;
} 
#content.secondary #right_content .jcarousel-skin-tango .jcarousel-item a:hover,
#content.secondary #right_content .jcarousel-skin-tango .jcarousel-item a.hover {color:#fff24b; background-position:center -46px;}

#content.secondary #right_content .jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
#content.secondary #right_content .jcarousel-skin-tango .jcarousel-next-horizontal,
#content.secondary #right_content .jcarousel-skin-tango .jcarousel-prev-horizontal {
position: absolute;
top: 80px;
width:20px;
height:39px;
cursor:pointer;
}
#content.secondary #right_content .jcarousel-skin-tango .jcarousel-next-horizontal {
    right: 5px;
    background: transparent url(/images/css/carousel_right.png) no-repeat 0 0;
}
#content.secondary #right_content .jcarousel-skin-tango .jcarousel-prev-horizontal {
    left: 5px;
    background: transparent url(/images/css/carousel_left.png) no-repeat 0 0;
}

/* Careers */
#search-and-results {}
	#container_jobsearch {float:left; width:330px;}
#search-and-results fieldset {clear:both; background:#ebebeb; padding:15px; width:300px; margin-bottom:2px;}
#search-and-results label {font-size:12px; font-weight:bold; display:block; padding:0 0 3px; color:#004D98;}
#search-and-results select {width:220px; margin-right:5px;}
#search-and-results .button {cursor:pointer; color:#fff; outline:none; text-align:center; width:60px; background:#333; border:1px solid #333;}
#search_results {float:left; width:330px; padding:15px;}
#content #right_content #search_results h3 {font-size:16px; font-weight:bold;}
#content.secondary #right_content #search_results li {line-height:18px; margin-bottom:7px;}

/* Certification forms */
.certification table tr td {
	font-size: 12px; 
}

.certification form input  { width: 200px;}
.certification form select { width: 210px;}
.certification .sb_title { font-size: 13px; font-weight: bold;}
.certification .error { color: red; font-weight: bold;}


.certfication_lookup input[type="text"] { width:90% !important;}
.certfication_lookup td {text-align:left !important;}
.certfication_lookup .or-cell {text-align:center !important;}
.certfication_lookup .or {color:gray;}

.certification-lookup-table {
    border-collapse: collapse;
}

.certification-lookup-table th, .certification-lookup-table td {
    border: 1px solid black;
    padding: 3px 7px 2px 7px;
}

.certification-lookup-table th{ background:#014984; color: #fff;}

.certification-lookup-table td {
    font-size: 12px;
    line-height: 21px;
}



#content.secondary #right_content p.success { font-weight: bold; font-size:16px; }

/* general forms */

/* certification specific */

/* product certification specific */

/* Client Area */
#content h1.client_headline a {font-size:12px;}

.ethics_pdfs .row{
	margin-left:-15px;
	margin-right:-15px;
	display:block;
	clear:both;	
}
.ethics_pdfs .row:after{
	content:"";
	display:block;
	clear:both;	
}
.ethics_pdfs .row *{
	box-sizing:border-box;	
}
.ethics_pdfs .col-sm-6{
	float:left;
	width:50%;
	padding:0 15px;	
}
.ethics_pdfs .item{
	padding:10px 0;
	border-bottom:1px solid #ccc;	
}
.ethics_pdfs .pdf_link{
	display: inline-block;
	padding: 5px 25px;
	background: transparent url("../images/pdf-icon.gif") no-repeat scroll 0px 0px;	
	font-size:14px;
}
.ethics_pdfs h3{
	margin-bottom: 10px;
	color:#333 !important;
	font-size:14px !important;
}








/*  GAB RESPONSIVE  */

#mobnav-btn2 {
    display:none;
    width: 100%;
    line-height: 1em;
    font-size: 1.5em;
    font-weight: bold;
    background-color: #ffffff;
    color: #005696;
    cursor: pointer;
    position: relative;
    text-align: right;
    float: right;
    margin-right: 10px;
    width: 50px;
    line-height: 0;
    background: none;
    color: transparent;
        height: 40px;
    padding: 0;
}
#mobnav-btn2::before {
    content: "";
    position: absolute;
    top: 13px;
    right: .4em;
    width: 1em;
    height: 0.15em;
    background: #ffffff;
    -webkit-box-shadow: 0 0.25em 0 0 #ffffff, 0 0.5em 0 0 #ffffff;
    -moz-box-shadow: 0 0.25em 0 0 #ffffff, 0 0.5em 0 0 #ffffff;
    -ms-box-shadow: 0 0.25em 0 0 #ffffff, 0 0.5em 0 0 #ffffff;
    -o-box-shadow: 0 0.25em 0 0 #ffffff, 0 0.5em 0 0 #ffffff;
    box-shadow: 0 0.25em 0 0 #ffffff, 0 0.5em 0 0 #ffffff;
}

body #content.secondary #right_content .content_box form table tr td {
    vertical-align: top;
    text-align: left;
}
#content.secondary #right_content .content_box form table tr td#submit_container {
    text-align: left;
}





#footer_page_tools{
    display:none;
}

@media all and (max-width: 1000px){
    #container {
        max-width: 100%;
    }
    #footer {
        width: 946px;
        max-width: 100%;
        background-size: 100% auto;
    }
    body .sf-menu ul {
     min-width: 17em;
    }
    .sf-menu li a,
    .sf-menu li{
        white-space: normal !important;
    }
}

.introduction:after{
    content:"";
    display:block;
    clear:both;
    height:0;
    line-height:0;
}

@media all and (max-width: 980px){
    div.tab_content div.tab {
        max-width: 100%;
        box-sizing: border-box;
    }

    body *{
        max-width: 100%;
    }
    .breadcrumb-landing #breadcrumbs {
        left: 15px;   
    }
    #content.landing .introduction h1, 
    #content.landing .introduction p {
        padding-left: 15px;
        color: #002243;
        width: auto;
        padding-right: 15px;
    }
    #content.landing .introduction img.float {
        position: relative;
        top: 0;
        right: 0;
        float: none;
        margin: 0 auto;
        display: block;
        height: auto !important;
    }
    #content.landing .introduction{
        height: auto !important;
    }
    #content.landing {
        background: none;
    }
    #header{
        width: 100%;
        
        padding-left: 0;
    }
    a#logo img {
        width: 135px;
        height: auto;
    }
    #buckets:after{
        content:"";
        display:block;
        clear:both;
        height:0;
        line-height:0;
    }
    #buckets {
        height: auto;
        margin: 10px 0;
        padding: 0;
        width: 100%;
    }
    #buckets .bucket {
        width: 43% !important;
        padding: 90px 10px 0;
        margin: 50px 2%;
        height: 104px !important;
    }
    #buckets .bucket img {
        left: 50% !important;
        transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
    }
    #content.landing #full_content table{
        max-width: 100%;
    }
    #content.landing #full_content table.product_listing{
        max-width: 100%;
        display: block;
        padding: 15px;
        box-sizing:border-box;
    }
    #content.landing #full_content table tr{
        max-width: 100%;
        display: block;
        box-sizing:border-box;
    }
     body #content.secondary #right_content .content_box .cert_choice {
         width: 31% !important;
    }
}

@media all and (min-width: 768px) and (max-width: 946px){
    #left_content {
        float: left !important;
        margin: 0;
        
    }
    #right_content{
        width: calc(100% - 165px);
        padding: 0 15px;
        box-sizing: border-box;
    }
    #content.secondary #right_content .content_box{
        width: auto;
        background-repeat: repeat-x;
    }
   
}
    
    
@media all and (max-width: 840px){    
    #testimonial {
        width: 100%;
        height: auto;
        background: #eeeff0;
        padding: 15px !important;
        box-sizing: border-box;
    }
    #testimonial blockquote {
        display: block;
        padding: 0;
        margin: 0;
        box-sizing: border-box;
    }
    #footer p img{
         float: left !important;
        margin-right: 20px;
        position: relative;
        top: 0 !important;
        clear: left;
     }
}
    
#footer_social{
	display: none;	
	clear: both;
	padding-bottom: 10px;
	text-align: center;
	padding-top: 5px;
}
.home_banner .banner{
		width: 100% !important;	
	}
    
@media all and (max-width: 767px){  
    
    .sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active,
	.sf-menu li:hover > a,
	.sf-menu li,
	.sf-menu li a{	
		background-image: none !important;	
	}
	body .sf-menu li:hover > a{
		background-image: none !important;		
	}
    #header #social_links{
        display: none !important;
    }
    #footer_social{
        display: block;
    }
    #footer_page_tools{
        width: 190px;
        text-align: center;
        margin: 0 auto;
        display:block;
    }
    #footer_page_tools *,
    #footer_page_tools a{
        color: #004d98;
    }
    #contact{
        margin-bottom: 15px;
    }
     #footer_page_tools .button{
        background: #e7e7e7;
        padding: 5px;
        font-weight:bold;
        text-transform:uppercase;
        font-size:12px;
     }
    #content.secondary #right_content ul.tabs{
        margin-bottom: 0;
    }
    #right_content ul.tabs li {
        float: none;
        margin: 0;
        padding: 0;
        list-style: none;
        background: none !important;
        margin: 0;
        width: 100%;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    
    body #breadcrumbs{
        display:none !important;
    }
    
    body #content.secondary{
        background-image: none;
        padding-top:15px;
    }
    
  body{
      overflow-x: hidden;
  }
    #header {
        height: 98px;
    }
   #page_tools{
       display: none;
   }
    #footer p {
     line-height:18px;
        text-align: center;
     padding: 0 15px;
    }
    #footer p img{
            float: none !important;
            margin-top: 10px;
            clear: both;
            display: block;
            margin: 10px auto !important;
    }
     
    #mobnav-btn2{
        display: block;
    }
    #locate_links{
        display: none;
    }
    #navigation{
        right: 0;
        width:100%;
            position: absolute;
        height: 34px;
        bottom: 0;
        z-index: 2;
        top: 58px;
    }
    #navigation .sf-menu{
        position: absolute;
        top: 40px;
        right: 0;
        width: 100%;
        background-color: #1a5c97;
        max-height:350px;
        overflow-y: scroll !important;
        display: none;
    }
    #navigation .sf-menu li,
    #navigation .sf-menu ul{
        position:relative;
        float:none;
        width: 100%;
    }
    #navigation .sf-menu li {
        background-color: #1a5c97;
        /* url(../images/css/bg_nav_item-top.gif) no-repeat bottom center */
    }
    #navigation .sf-menu li ul{
        padding-left: 15px;
    }
    #navigation .sf-menu > li:first-child{
        border-top: none;
    }
    #navigation .sf-menu > li{
        border-top: 1px solid #61a5e2;
    }
    #content.landing #full_content table td{
        float:left;
        width:75%;
        display:block;
        box-sizing: border-box;
    }
     #content.landing #full_content table td img{
         height: auto !important;
     }
    #content.landing #full_content table td.image{
        clear: both;
        width:25%;
        
    }
    .breadcrumb-landing #breadcrumbs {
        margin-top: 20px;
        top:0;
        font-size: 10px;
        position:relative;
    }
    #content.landing .introduction h1 {
        padding-top: 15px;
    }
    
    #left_content{
        display:none;
    }
     #left_content.text_sidebar{
       display: block;
        float: none;
        margin: 0;
        width: auto;
        background: #efefef;
        padding: 15px !important;
        height: auto;
        min-height: 0;
        margin-bottom: 15px;
    }
    
    #right_content{
        width: 100%;
        padding: 0 15px;
        box-sizing: border-box;
    }
    #content.secondary #right_content .content_box{
        width: auto;
        background-repeat: repeat-x;
    }
    body #content.secondary #right_content .content_box .cert_choice {
           width: 100% !important;
            float: none;
            margin: 15px auto;
            padding: 0;
            max-width: 414px !important;
    }
    #content.secondary #right_content .content_box .cert_choice .content {
        background-size: cover;
        background-position: center bottom;
    }
    #content.secondary #right_content .content_box .cert_choice .content a.action {
        width: 100%;
        bottom: 25px;
    }
    #content.secondary #right_content p {
        font-size: 9px;
        line-height: 18px;
    }
    .dg_form label {
        width: 100%;
        text-align: left;
    }
    #content.secondary #right_content .content_box img.float {
        float: none;
        position: relative;
        top: 0;
        left: 0;
    }
    table{
        width: 100%;
    }
    table img{
        height:auto;
        max-width: 100%;
    }
    .resized_table{
        width: 100% !important;
    }
    .resized_table img{
        height: auto !important;
    }
}
    
@media all and (max-width: 700px){     
    
    #buckets .bucket {
        width: 290px !important;
        margin: 85px auto !important;
        float:none !important;
        display: block !important;
    }
}




@media all and (max-width: 540px){     
    div.tab_content div.tab img.float {
        float: none;
    }
    
    .ethics_pdfs .col-sm-6 {
        float: left;
        width: 100%;
        padding: 0 15px;
    }
    #content.secondary #right_content .contact_table.content_box form table tr td{
        display: block;
    }
    #content.secondary #right_content .content_box form table tr td textarea {
        height: 200px;
    }
}


@media all and (max-width: 380px){  
     #buckets .bucket {
        width: 260px !important;
        height: 130px !important;
     }
     a#logo img {
        width: 175px;
        height: 111px;
        position: absolute;
        top: 0;
        left: 10px;
        width: 104px;
        height:auto;
    }
    #social_links img{
       width: 15px;
       height: auto;
    }
    #social_links {
        margin: 5px 5px 0 0;
    }
}
    
@media all and (max-width: 340px){     
}
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
